{
   "minustenth" : {
      "value" : "-0.1",
      "type" : "float"
   },
   "beast" : {
      "value" : "666",
      "type" : "float"
   },
   "million" : {
      "value" : "1e+06",
      "type" : "float"
   }
}
